Bug 167311 - print/ghostview needs to pkgdep on ghostscript
print/ghostview needs to pkgdep on ghostscript
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 05:20 UTC by grarpamp
Modified: 2012-04-28 09:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description grarpamp 2012-04-26 05:20:09 UTC
Ghostview needs to pkgdep on ghostscript.
Then purge this useless message from the
ghostview +INSTALL. Ghostview works fine
with ghostscript9-9.05_3.tbz for that
purpose.


"
I can't find ghostscript (gs) in your search path.
Please install your favorite version of ghostscript,
otherwise this program is useless.
"

Fix: 

As above.
How-To-Repeat: pkg_add ghostview-1.5_2.tbz first.
Comment 1 dfilter freebsd_committer 2012-04-28 09:26:34 UTC
pawel       2012-04-28 08:26:20 UTC

  FreeBSD ports repository

  Modified files:
    print/ghostview      Makefile 
  Log:
  Add missing run dependency on ghostscript
  
  PR:             ports/167311
  Reported by:    grarpamp <grarpamp@gmail.com>
  
  Revision  Changes    Path
  1.26      +2 -1      ports/print/ghostview/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Pawel Pekala freebsd_committer 2012-04-28 09:27:02 UTC
State Changed
From-To: open->closed

Fixed. Thanks!